<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054154182</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/27/EAEA2614233A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/41/JORFARTI000054154182.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054154128" date_publi="2026-05-31" date_signature="2026-05-27" nature="ARRETE" nor="EAEA2614233A" num="" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Arrêté du 27 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054154128">Arrêté du 27 mai 2026 relatif aux modalités d'organisation du vote électronique par internet des personnels relevant du ministère de l'Europe et des affaires étrangères pour l'élection des représentants des personnels aux comités sociaux d'administration, à la formation spécialisée de site à Nantes, aux commissions administratives paritaires, aux commissions consultatives paritaires et aux commissions consultatives locales pour les élections professionnelles fixées du 3 au 10 décembre 2026</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 27 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158290">Arrêté du 27 mai 2026 relatif aux modalités d'organisation du vote électronique par internet des personnels relevant du ministère de l'Europe et des affaires étrangères pour l'élection des représentants des personnels aux comités sociaux d'administration, à la formation spécialisée de site à Nantes, aux commissions administratives paritaires, aux commissions consultatives paritaires et aux commissions consultatives locales pour les élections professionnelles fixées du 3 au 10 décembre 2026</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154143">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054158344" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054154182" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE<br/>INSTANCES POUR LESQUELLES DES BUREAUX DE VOTE ÉLECTRONIQUE SONT INSTITUÉS</p>
<p>
<br/>I. - Comités sociaux d'administration<br/>A. - Comité social d'administration ministériel.<br/>B. - Comité social d'administration centrale.<br/>C. - Comités sociaux d'administration de proximité à l'étranger (un bureau de vote électronique est créé et présidé par le chef de poste auprès duquel un comité social d'administration de proximité à l'étranger est institué) :<br/>CSAPE Afrique du Sud PRETORIA.<br/>CSAPE Albanie TIRANA.<br/>CSAPE Algérie ALGER.<br/>CSAPE Algérie ANNABA.<br/>CSAPE Algérie ORAN.<br/>CSAPE Allemagne BERLIN.<br/>CSAPE Allemagne FRANCFORT.<br/>CSAPE Allemagne MUNICH.<br/>CSAPE Angola LUANDA.<br/>CSAPE Arabie Saoudite RIYAD.<br/>CSAPE Argentine BUENOS AIRES.<br/>CSAPE Arménie EREVAN.<br/>CSAPE Australie CANBERRA.<br/>CSAPE Autriche VIENNE.<br/>CSAPE Azerbaïdjan BAKOU.<br/>CSAPE Bahreïn MANAMA.<br/>CSAPE Bangladesh DACCA.<br/>CSAPE Belgique BRUXELLES.<br/>CSAPE Bénin COTONOU.<br/>CSAPE Biélorussie MINSK.<br/>CSAPE Birmanie RANGOUN.<br/>CSAPE Bolivie LA PAZ.<br/>CSAPE Bosnie Herzégovine SARAJEVO.<br/>CSAPE Brésil BRASILIA.<br/>CSAPE Bulgarie SOFIA.<br/>CSAPE Burkina Faso OUAGADOUGOU.<br/>CSAPE Burundi BUJUMBURA.<br/>CSAPE Cambodge PHNOM PENH.<br/>CSAPE Cameroun YAOUNDE.<br/>CSAPE Canada MONTREAL.<br/>CSAPE Canada OTTAWA.<br/>CSAPE Canada QUEBEC.<br/>CSAPE Chili SANTIAGO.<br/>CSAPE Chine CANTON.<br/>CSAPE Chine CHENGDU.<br/>CSAPE Chine HONG KONG.<br/>CSAPE Chine PEKIN.<br/>CSAPE Chine SHANGHAI.<br/>CSAPE Chine SHENYANG.<br/>CSAPE Chine WUHAN.<br/>CSAPE Chypre NICOSIE.<br/>CSAPE Colombie BOGOTA.<br/>CSAPE Comores MORONI.<br/>CSAPE Congo BRAZZAVILLE.<br/>CSAPE Corée du Sud SEOUL.<br/>CSAPE Costa Rica SAN JOSE.<br/>CSAPE Côte d'Ivoire ABIDJAN.<br/>CSAPE Croatie ZAGREB.<br/>CSAPE Cuba LA HAVANE.<br/>CSAPE Danemark COPENHAGUE.<br/>CSAPE Djibouti DJIBOUTI.<br/>CSAPE Egypte LE CAIRE.<br/>CSAPE Emirats Arabes Unis ABOU DABI.<br/>CSAPE Equateur QUITO.<br/>CSAPE Espagne BARCELONE.<br/>CSAPE Espagne MADRID.<br/>CSAPE Estonie TALLINN.<br/>CSAPE Etats-Unis NEW YORK ONU.<br/>CSAPE Etats-Unis WASHINGTON.<br/>CSAPE Ethiopie ADDIS-ABEBA.<br/>CSAPE Finlande HELSINKI.<br/>CSAPE Gabon LIBREVILLE.<br/>CSAPE Géorgie TBILISSI.<br/>CSAPE Ghana ACCRA.<br/>CSAPE Grèce ATHENES.<br/>CSAPE Guinée CONAKRY.<br/>CSAPE Guinée équatoriale MALABO.<br/>CSAPE Haïti PORT-AU-PRINCE.<br/>CSAPE Hongrie BUDAPEST.<br/>CSAPE Inde NEW DELHI.<br/>CSAPE Indonésie JAKARTA.<br/>CSAPE Irak BAGDAD.<br/>CSAPE Iran TEHERAN.<br/>CSAPE Irlande DUBLIN.<br/>CSAPE Israël TEL AVIV.<br/>CSAPE Italie ROME.<br/>CSAPE Japon TOKYO.<br/>CSAPE Jérusalem JERUSALEM.<br/>CSAPE Jordanie AMMAN.<br/>CSAPE Kazakhstan ASTANA.<br/>CSAPE Kenya NAIROBI.<br/>CSAPE Kosovo PRISTINA.<br/>CSAPE Koweït KOWEIT.<br/>CSAPE Laos VIENTIANE.<br/>CSAPE Lettonie RIGA.<br/>CSAPE Liban BEYROUTH.<br/>CSAPE Libye TRIPOLI.<br/>CSAPE Lituanie VILNIUS.<br/>CSAPE Luxembourg LUXEMBOURG.<br/>CSAPE Macédoine SKOPJE.<br/>CSAPE Madagascar TANANARIVE.<br/>CSAPE Malaisie KUALA-LUMPUR.<br/>CSAPE Mali BAMAKO.<br/>CSAPE Maroc RABAT.<br/>CSAPE Maurice PORT-LOUIS.<br/>CSAPE Mauritanie NOUAKCHOTT.<br/>CSAPE Mexique MEXICO.<br/>CSAPE Mozambique MAPUTO.<br/>CSAPE Nigéria ABUJA.<br/>CSAPE Norvège OSLO.<br/>CSAPE Nouvelle-Zélande WELLINGTON.<br/>CSAPE Oman MASCATE.<br/>CSAPE Ouganda KAMPALA.<br/>CSAPE Ouzbékistan TACHKENT.<br/>CSAPE Pakistan ISLAMABAD.<br/>CSAPE Panama PANAMA.<br/>CSAPE Pays-Bas LA HAYE.<br/>CSAPE Pérou LIMA.<br/>CSAPE Philippines MANILLE.<br/>CSAPE Pologne VARSOVIE.<br/>CSAPE Portugal LISBONNE.<br/>CSAPE Qatar DOHA.<br/>CSAPE République centrafricaine BANGUI.<br/>CSAPE République démocratique du Congo KINSHASA.<br/>CSAPE République dominicaine SAINT-DOMINGUE.<br/>CSAPE République tchèque PRAGUE.<br/>CSAPE Roumanie BUCAREST.<br/>CSAPE Royaume-Uni LONDRES.<br/>CSAPE Russie MOSCOU.<br/>CSAPE Rwanda KIGALI.<br/>CSAPE Sénégal DAKAR.<br/>CSAPE Serbie BELGRADE.<br/>CSAPE Singapour SINGAPOUR.<br/>CSAPE Slovaquie BRATISLAVA.<br/>CSAPE Slovénie LJUBLJANA.<br/>CSAPE Sri Lanka COLOMBO.<br/>CSAPE Suède STOCKHOLM.<br/>CSAPE Suisse BERNE.<br/>CSAPE Suisse GENEVE RP.<br/>CSAPE Taiwan TAIPEI.<br/>CSAPE Tanzanie DAR ES SALAM.<br/>CSAPE Tchad N'DJAMENA.<br/>CSAPE Thaïlande BANGKOK.<br/>CSAPE Togo LOME.<br/>CSAPE Tunisie TUNIS.<br/>CSAPE Turquie ANKARA.<br/>CSAPE Turquie ISTANBUL.<br/>CSAPE Ukraine KIEV.<br/>CSAPE Vanuatu PORT-VILA.<br/>CSAPE Venezuela CARACAS.<br/>CSAPE Vietnam HANOI.<br/>CSAPE Vietnam HO CHI MINH-VILLE.<br/>II. - Formation spécialisée de site<br/>Formation spécialisée de site compétente à l'égard des services du ministère de l'Europe et des affaires étrangères implantés à Nantes et à l'égard de la sous-direction des visas du ministère de l'intérieur, rattachée au comité social d'administration centrale.<br/>III. - Commissions administratives paritaires<br/>Commission administrative paritaire n° 1 : corps des administrateurs de l'Etat et des conseillers des affaires étrangères et ministres plénipotentiaires.<br/>Commission administrative paritaire n° 2 : corps des secrétaires des affaires étrangères, des attachés des systèmes d'information et de communication et des traducteurs.<br/>Commission administrative paritaires n° 3 : corps des secrétaires de chancellerie et des secrétaires des systèmes d'information et de communication.<br/>Commission administrative paritaire n° 4 : corps des adjoints administratifs de chancellerie et des adjoints techniques de chancellerie.<br/>IV. - Commission consultative paritaire<br/>Commission consultative paritaire compétente à l'égard des agents contractuels du ministère de l'Europe et des affaires étrangères.<br/>V. - Commissions consultatives locales<br/>Commissions consultatives locales (un bureau de vote électronique est créé et présidé par le chef de poste auprès duquel un comité social d'administration de proximité à l'étranger est institué) :<br/>CCL Afrique du Sud PRETORIA.<br/>CCL Albanie TIRANA.<br/>CCL Algérie ALGER.<br/>CCL Algérie ANNABA.<br/>CCL Algérie ORAN.<br/>CCL Allemagne BERLIN.<br/>CCL Allemagne FRANCFORT.<br/>CCL Allemagne MUNICH.<br/>CCL Angola LUANDA.<br/>CCL Arabie Saoudite RIYAD.<br/>CCL Argentine BUENOS AIRES.<br/>CCL Arménie EREVAN.<br/>CCL Australie CANBERRA.<br/>CCL Australie SYDNEY.<br/>CCL Autriche VIENNE.<br/>CCL Azerbaïdjan BAKOU.<br/>CCL Bangladesh DACCA.<br/>CCL Belgique BRUXELLES.<br/>CCL Bénin COTONOU.<br/>CCL Biélorussie MINSK.<br/>CCL Birmanie RANGOUN.<br/>CCL Bolivie LA PAZ.<br/>CCL Bosnie Herzégovine SARAJEVO.<br/>CCL Brésil BRASILIA.<br/>CCL Brésil RIO DE JANEIRO.<br/>CCL Brésil SAO PAULO.<br/>CCL Bulgarie SOFIA.<br/>CCL Burkina Faso OUAGADOUGOU.<br/>CCL Burundi BUJUMBURA.<br/>CCL Cambodge PHNOM PENH.<br/>CCL Cameroun YAOUDE.<br/>CCL Canada MONTREAL.<br/>CCL Canada OTTAWA.<br/>CCL Canada QUEBEC.<br/>CCL Chili SANTIAGO.<br/>CCL Chine CANTON.<br/>CCL Chine CHENGDU.<br/>CCL Chine HONG KONG.<br/>CCL Chine PEKIN.<br/>CCL Chine SHANGHAI.<br/>CCL CHINE SHENYANG.<br/>CCL Chine WUHAN.<br/>CCL Chypre NICOSIE.<br/>CCL Colombie BOGOTA.<br/>CCL Comores MORONI.<br/>CCL Congo BRAZZAVILLE.<br/>CCL Corée du Sud SEOUL.<br/>CCL Costa Rica SAN JOSE.<br/>CCL Côte-d'Ivoire ABIDJAN.<br/>CCL Croatie ZAGREB.<br/>CCL Cuba LA HAVANE.<br/>CCL Danemark COPENHAGUE.<br/>CCL Djibouti DJIBOUTI.<br/>CCL Egypte LE CAIRE.<br/>CCL Emirats Arabes Unis ABOU DABI.<br/>CCL Equateur QUITO.<br/>CCL Espagne BARCELONE.<br/>CCL Espagne MADRID.<br/>CCL Estonie TALLINN<br/>CCL Etats-Unis LOS ANGELES.<br/>CCL Etats-Unis NEW YORK CG.<br/>CCL Etats-Unis NEW YORK ONU.<br/>CCL Etats-Unis SAN FRANCISCO.<br/>CCL Etats-Unis WASHINGTON.<br/>CCL Ethiopie ADDIS-ABEBA.<br/>CCL Finlande HELSINKI.<br/>CCL Gabon LIBREVILLE.<br/>CCL Géorgie TBILISSI.<br/>CCL Ghana ACCRA.<br/>CCL Grèce ATHENES.<br/>CCL Guinée CONAKRY.<br/>CCL Guinée équatoriale MALABO.<br/>CCL Haïti PORT-AU-PRINCE.<br/>CCL Hongrie BUDAPEST.<br/>CCL Inde BANGALORE.<br/>CCL Inde BOMBAY.<br/>CCL Inde NEW DELHI.<br/>CCL Inde PONDICHERY.<br/>CCL Indonésie JAKARTA.<br/>CCL Irak BAGDAD.<br/>CCL Irak ERBIL.<br/>CCL Iran TEHERAN.<br/>CCL Irlande DUBLIN.<br/>CCL Israël TEL AVIV.<br/>CCL Italie ROME.<br/>CCL Japon TOKYO.<br/>CCL Jérusalem JERUSALEM.<br/>CCL Jordanie AMMAN.<br/>CCL Kazakhstan ASTANA.<br/>CCL Kenya NAIROBI.<br/>CCL Koweït KOWEIT.<br/>CCL Laos VIENTIANE.<br/>CCL Lettonie RIGA.<br/>CCL Liban BEYROUTH.<br/>CCL Libye TRIPOLI.<br/>CCL Lituanie VILNIUS.<br/>CCL Luxembourg LUXEMBOURG.<br/>CCL Macédoine SKOPJE.<br/>CCL Madagascar TANANARIVE.<br/>CCL Malaisie KUALA-LUMPUR.<br/>CCL Mali BAMAKO.<br/>CCL Maroc RABAT.<br/>CCL Maurice PORT-LOUIS.<br/>CCL Mauritanie NOUAKCHOTT.<br/>CCL Mexique MEXICO.<br/>CCL Mozambique MAPUTO.<br/>CCL Nigéria ABUJA.<br/>CCL Norvège OSLO.<br/>CCL Nouvelle Zélande WELLINGTON.<br/>CCL Oman MASCATE.<br/>CCL Ouganda KAMPALA.<br/>CCL Ouzbékistan TACHKENT.<br/>CCL Pakistan ISLAMABAD.<br/>CCL Panama PANAMA.<br/>CCL Pays-Bas LA HAYE.<br/>CCL Pérou LIMA.<br/>CCL Philippines MANILLE.<br/>CCL Pologne VARSOVIE.<br/>CCL Portugal LISBONNE.<br/>CCL Qatar DOHA.<br/>CCL République centrafricaine BANGUI.<br/>CCL République démocratique du Congo KINSHASA.<br/>CCL République dominicaine SAINT-DOMINGUE.<br/>CCL République Tchèque PRAGUE.<br/>CCL Roumanie BUCAREST.<br/>CCL Royaume-Uni LONDRES.<br/>CCL Russie MOSCOU.<br/>CCL Rwanda KIGALI.<br/>CCL Sénégal DAKAR.<br/>CCL Serbie BELGRADE.<br/>CCL Singapour SINGAPOUR.<br/>CCL Slovaquie BRATISLAVA.<br/>CCL Slovénie LJUBLJANA.<br/>CCL Sri Lanka COLOMBO.<br/>CCL Suède STOCKHOLM.<br/>CCL Suisse BERNE.<br/>CCL Suisse GENEVE.<br/>CCL Taiwan TAIPEI.<br/>CCL Tchad N'DJAMENA.<br/>CCL Thaïlande BANGKOK.<br/>CCL Togo LOME.<br/>CCL Tunisie TUNIS.<br/>CCL Turquie ANKARA.<br/>CCL Turquie ISTANBUL.<br/>CCL Ukraine KIEV.<br/>CCL Venezuela CARACAS.<br/>CCL Vietnam HANOI.<br/>CCL Vietnam HO CHI MINH-VILLE.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
